<?php

namespace Diamond\Repositories\MailingTemplate;

use Diamond\Domain\MailingTemplate\Contracts\MailingTemplateCriteriaInterface;
use Repo\Concrete\AbstractCriteria;

class MailingTemplateCriteria extends AbstractCriteria implements MailingTemplateCriteriaInterface
{
    public static function create()
    {
        return new self();
    }

}